## Usage

```
npm install dynamodb-admin -g
```

``` 
dynamodb-admin
```

Set AWS_ACCESS_KEY_ID, AWS_SECRET_ACCESS_KEY, AWS_SECRET_ACCESS_KEY, AWS_REGION as needed.

Example:

```
export AWS_ACCESS_KEY_ID=mykey
export AWS_SECRET_ACCESS_KEY=mysecret
export DYNAMO_ENDPOINT=http://localhost:8000
dynamodb-admin
```


![Screencast](https://d3vv6lp55qjaqc.cloudfront.net/items/2S1m213N1o2L231e011o/Screen%20Recording%202016-10-17%20at%2001.11%20PM.gif?X-CloudApp-Visitor-Id=ab2071d5f76f8504ab6d3070d8a2c5c3&v=e6056da9)

## See also

* [instructure/dynamo-local-admin-docker](https://github.com/instructure/dynamo-local-admin-docker)
